# Device User Devices Websocket Stream

This is a kafka streams application that provides device data to device-users-ws service.
provided by MySQL debezium source connector reading from user-devices-rest database.

TODO: add sub-topology for sensor log stream.